Change log for websocket-api package in Ubuntu

13 of 3 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-28
Deleted in groovy-proposed (Reason: moved to Release)
websocket-api (1.1-2) unstable; urgency=medium

  * Team upload.
  * Change Breaks and Replaces for libservlet3.1-java to << 9 and fix dpkg
    error when upgrading tomcat 8 from Stretch to Buster.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <email address hidden>  Wed, 01 Apr 2020 21:11:54 +0200

Available diffs

Obsolete in cosmic-updates on 2020-07-13
Published in bionic-updates on 2019-04-16
Obsolete in cosmic-security on 2020-07-13
Published in bionic-security on 2019-04-16
Deleted in cosmic-proposed (Reason: moved to -updates)
Deleted in bionic-proposed (Reason: moved to -updates)
websocket-api (1.1-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

Available diffs

Superseded in groovy-release on 2020-04-28
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
websocket-api (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #916245)

 -- Emmanuel Bourg <email address hidden>  Fri, 14 Dec 2018 10:26:56 +0100
13 of 3 results